.b-register-form {
	margin-top: 10px;
}

.b-register-form .b-form-submitters {
	margin-top: 40px;
}

.b-register-form label {
	font-size: 0.8em;
	float: left;
	width: 36%;
	padding: 16px 15px 0 0;
	text-align: right;
	font-weight: bold;
}

.b-register-form .form-email-row {
	width: 45%;
}

.b-register-form .current input {
	background: url(../../../img/form-elements.png)  0 -46px repeat-x;
}
